Dieses Verzeichnis enthält fünf Dateien mit Signalen, die mit dem CERN DIY-Teilchendetektor und einer USB-Soundkarte aufgezeichnet wurden:

  1. *UO2.zip* aus Daten mit einer Probe Pechblende (Uran-Oxid)
  2. *shielded.zip* aus Daten mit Detektor in einer Bleiabschirmung
  3. stone.zip*  mit einem Stein aus dem Schwarzwald
  4. *ambient.zip* mit Umgebungsstrahlung (ca. 0.085 µSv/h)
  5. *Radon_f+w.zip* mit Daten einer auf einem Luftballon in Kellerluft gesammelten Probe

Die mit *zip* komprimierten Dateien im *.csv*-Format enthalten die Spalten:

```
event_number,event_time,pp_height,p_ratio,p_dist,fwhm1,fwhm2,'0','1', ..., '99'
```
- `event_number`: laufende Nummer des aufgezeichneten Signals
- `event_time`:Zeit des Ereignisses in s nach Start der Datennahme
- `pp_height`: peak-to-peak Pulshöhe	
- `p_ratio`: as Verhältnis der Höhe des (kleineren) zweiten Pulses und des ersten 	
- `p_dist`: der zeitliche Abstand zwischen Maximum und Minimum ( in Einheiten von ca. 10µs)
- `fwhm_1`: volle Breite bei halber Höhe des 1. (kürzeren) Pulsanteils (in ~10µs-Einheiten)
- `fwhm_2`: volle Breie bei halber Höhe des 2. (längeren) Pulsanteils (in ~10µs-Einheiten)
- `0`: 1st sampled voltage of raw signal
- ...
- `99`: 100th sampled voltage or raw signal

